Subject: Re: strace package

From: Wichert Akkerman <[email-masked]>
Date: Mon, 19 Feb 2001 13:34:22 +0100

Previously Jun Sun wrote:
> strace is included in the MontaVista HHL distribution.  You can find the rpm
> and srpm under ftp.mvista.com/pub/CDK?? and/or ftp.mvista.com/pub/area51.

Do you happen to know if those have any patches that are not already in
CVS?

Wichert.

-- 
  _________________________________________________________________
 /       Nothing is fool-proof to a sufficiently talented fool     \
| [email-masked]                  http://www.liacs.nl/~wichert/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |